/*
Theme Name: Sprintr Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Atlas Agency
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.0.0
Updated: 11 april 2019

*/

body {
    animation: bodyfade 700ms linear 500ms 1 forwards;
    opacity: 0;
}

@keyframes bodyfade {
    to {
        opacity: 1;
    }
}

/*  =========  UTILITIES */

.disabled {
    color: grey !important;
    background-color: #c5c5c5 !important;
    border-color: #a2a2a2 !important;
}

.green {
    color: #39b54a !important;
}

.heading {
    font-size: 1.25em;
}

.text-center {
    text-align: center;
}

.py {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.bg-gray {
    background-color: #eee;
}

.bold,
.font--bold {
    font-family: "barlow-bold", Helvetica, Arial, Lucida, sans-serif;
}

.font--reg {
    font-family: "barlow-regular", Helvetica, Arial, Lucida, sans-serif;
}

/* THEME HACKS */

#main-header .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
    position: relative;
}

#main-header .et_mobile_menu .menu-item-has-children>a:after {
    font-family: "ETmodules";
    text-align: center;
    /* speak: none; */
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
}

#main-header .et_mobile_menu .menu-item-has-children>a:after {
    font-size: 16px;
    content: "\4c";
    top: 13px;
    right: 10px;
}

#main-header .et_mobile_menu .menu-item-has-children.visible>a:after {
    content: "\4d";
}

#main-header .et_mobile_menu ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu .visible>ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}

.sgpb-popup-close-button-3 {
    margin: 6px;
}

/* ============== COUNTRY SELECT */

select.select__country {
    font-size: 1rem;
    padding: 0.5rem 0.7rem 0.5rem 1.2rem;
    margin: 0.5rem 0;
    height: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
    background-color: transparent;
    background-image: url("/wp-content/_custom/ascensor.svg");
    background-size: 1rem 0.7rem;
    background-repeat: no-repeat;
    background-position: 98% 50%;
    border: 1px solid white;
    color: white;
    font-weight: bold;
}

select.select__country:focus {
    color: black;
}

/* =======    ELEMENTS */

.btn {
    padding: 0.6rem 1rem;
    background-color: #39b54a;
    border: 1px solid #39b54a;
    color: #fff;
    display: inline-block;
    border-radius: 999px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0.5rem;
    min-width: 250px;
}

.btn-clear {
    background-color: transparent;
    color: #47525e;
    border: 1px solid #47525e;
}

#footer-widgets {
    padding: 0 !important;
}

.footer-widget {
    margin: 0 !important;
}

.sg-popup-content {
    border-width: 0 !important;
}

.et_pb_slider [class*="et_pb_slide_"] {
    background-color: #39b54a;
}

/* from old extra css */

.at-icon {
    display: flex;
    align-items: center;
}

.at-icon img {
    margin-right: 20px;
    max-width: 30%;
}

.et-social-icons .et-social-icon:first-child {
    margin-left: 0;
}

#main-header .et_mobile_menu {
    background-color: #333 !important;
}

.et-social-connected li {
    list-style: none;
    display: inline-block;
    align-items: center;
    margin-right: 20px;
}

.et-social-connected li a {
    color: #0f131b;
}

.et_pb_text ul {
    padding-left: 0px;
}

.checks ul>li img {
    height: 15px;
    padding-right: 5px;
    margin-bottom: -1px;
}

#logo {
    -webkit-transform: initial;
    transform: initial;
}

.et-fixed-header #logo {
    content: url(/wp-content/uploads/2018/01/sprintr-1.0@2x-1.png);
}

.et-fixed-header #logo::before {
    content: url(/wp-content/uploads/2018/01/sprintr-1.0@2x-1.png);
}

@media (max-width: 980px) {

    .et_header_style_left #logo,
    .et_header_style_split #logo {
        margin-top: 22px;
    }
}

.et-fixed-header {
    background-color: white !important;
}

@media all and (min-width: 980px) {

    .resp-text h3,
    .resp-text h2 {
        font-size: 66px !important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    .resp-text h3,
    .resp-text h2 {
        font-size: 60px !important;
    }
}

@media all and (max-width: 767px) {

    .resp-text h3,
    .resp-text h2 {
        font-size: 38px !important;
    }
}

@media all and (min-width: 980px) {
    .landing-text h2 {
        font-size: 63px !important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .landing-text h2 {
        font-size: 58px !important;
    }
}

@media all and (max-width: 767px) {
    .landing-text h2 {
        font-size: 38px !important;
    }
}

/* @media all and (max-width: 767px){
  .landing-text h2:first-child, .resp-text h3, .resp-text h2:first-child {
  padding-top: 150px;
  }
  } */

body #page-container #custom-btn,
body #page-container #custom-btn2 {
    border-width: 6px 20px 6px 20px !important;
    margin-top: 1em;
}

.rego-kiosk {
    padding-top: 22%;
    padding-bottom: 22%;
}

.overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.img-app_google img {
    max-height: 80px;
}

.img-app_apple img {
    max-height: 54px;
    margin-top: 13px;
}

.img-scale img {
    transition: all 0.25s cubic-bezier(0.03, 0.35, 0.67, 1.35);
}

.img-scale img:hover {
    transform: scale(1.2);
}

@media (max-width: 980px) {

    .et_non_fixed_nav ‪#‎main‬-header,
    .et_non_fixed_nav ‪#‎top‬-header,
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header {
        position: fixed !important;
    }
}

#main-header.et-fixed-header {
    top: 0px;
}

.et-pb-arrow-prev::before,
.et-pb-arrow-next::before {
    border-radius: 50%;
    color: #353942;
}

et-pb-arrow-next::before {
    content: "5";
}

.et-pb-arrow-prev::before {
    content: "4";
}

/* .et-pb-controllers a {
      background-color: #353942;
  }
  
  .et-pb-controllers .et-pb-active-control {
      background-color: #39B54A  !important;
  } */

.et_pb_slider .et_pb_slide {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0) !important;
    box-shadow: inset 0 0 0px rgba(0, 0, 0, 0) !important;
}

.at-icon img {
    margin-right: 30px !important;
    max-width: 90%;
}

#footer-info a {
    font-weight: normal;
}

#sp-phone-num {
    color: black;
}

/* .news page / blog */

.post-content .more-link {
    text-transform: capitalize;
    margin-top: 0.7rem;
    font-size: 1rem;
    display: inline-block;
    font-weight: bold;
}

@media (min-width: 768px) {
    /* .et_pb_salvattore_content .column {
    display: flex;
} */

    .et_pb_salvattore_content {
        display: flex;
        flex-wrap: wrap;
    }
}

body .gform_wrapper .gform_previous_button {
    display: none !important;
}

/* ==== eventbrite form */

/* to look like hubspot form on /contact */

body .gform_wrapper select {
    height: 44px;
}

.gform_wrapper .gfield_required {
    color: red !important;
}

body .gform_wrapper select,
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper textarea.textarea,
body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
    background-color: white;
    color: #33475b;
    font-size: 1rem;
    padding: 0.7rem;
    border-bottom: 2px solid #cad5e2;
    border-radius: 0;
    margin-bottom: 1rem;
}

.datepicker,
.gform_body [aria-required="true"] {
    border-color: #39b54a !important;
}

.gform_wrapper .gfield_time_hour i {
    float: none !important;
    margin-left: 4px;
}

.gform_wrapper .gfield_time_hour input[type="number"],
.gform_wrapper .gfield_time_minute input[type="number"] {
    text-align: center;
}

.ui-datepicker {
    margin-top: 0 !important;
}

.at-btn-green:hover {
    color: #39b54a;
    border-color: #39b54a;
}

body .gform_wrapper .gform_page_footer input.button,
.at-btn-green {
    background-color: #39b54a;
    border-color: #39b54a;
    color: white;
    /* font-weight: bold; */
    /* font-size: 1rem; */
}

/* hack for chrome autocomplete */
.gform_wrapper .hidden-empty {
    /* display: none !important; */
    /* visibility: hidden; */
    position: absolute;
    left: -9999px;
    user-select: none;
    pointer-events: none;
    opacity: 0;
    text-indent: -9999px;
}

.gform_wrapper .empty {
    opacity: 0;
    margin: 0 !important;
    padding: 0 !important;
}

.gform_wrapper .gf_step {
    color: #39b54a;
    font-size: 1.2rem;
}

.gform_wrapper .top_label .gfield_label,
.gform_wrapper legend.gfield_label {
    font-weight: 700;
    font-size: 1rem;
    color: #242424 !important;
}

/* ESTIMATE TABLE  */

.atel_form_summary {
    clear: both;
    padding: 1rem 0;
}

/* .at-summary-buttons .et_pb_button_module_wrapper {
  flex: 1 0 auto;
} */

.at-summary-buttons .et_pb_button_module_wrapper .et_pb_button {
    position: relative;
    margin-right: 1rem;
}

.at-summary-buttons {
    display: flex;
    flex-wrap: wrap;
    margin-right: -1rem;
}

.at-summary-buttons .et_pb_button_module_wrapper:last-of-type .et_pb_button {
    margin-right: 0;
}

.form-summary-holder {
    padding-bottom: 1em;
}

.form-summary-body {
    padding: 20px;
    background-color: #f4f4f4;
    border: 1px solid #d9d9d9;
}

.form-summary-body>table {
    border: 0 !important;
}

/* .form-summary-body > table > tbody > tr > td {
  padding: 4px !important;
  border-top: 0 !important;
  font-size: 14px !important;
} */

.form-summary-results {
    overflow: auto;
}

.form-summary-results>table {
    border: 0 !important;
}

.form-summary-results tr td {
    padding: 0.7rem;
}

/* .form-summary-results > table > tbody > tr > td {
  padding: 4px !important;
  border-top: 0 !important;
  font-size: 14px !important;
} */

.form-summary-p {
    padding-bottom: 1em !important;
}

/* .form-summary-buttons > table {
  border: 0 !important;
} */

/* .form-summary-buttons > table > tbody > tr > td {
  padding: 4px !important;
  border-top: 0 !important;
  font-size: 14px !important;
} */

@media (max-width: 980px) {
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
        font-size: 36px !important;
    }

    .et_pb_title_meta_container {
        margin: 1rem 0;
    }

    .nav-previous,
    .nav-next {
        float: none;
        margin: 0.5rem 0;
        display: inline-block;
        width: 100%;
    }

    .nav-single {
        text-align: center;
    }

    .page .et_pb_text_1 h1,
    .page .et_pb_text_1 h2,
    .page .et_pb_text_1 h3,
    .page .et_pb_text_2 h1,
    .page .et_pb_text_2 h2,
    .page .et_pb_text_2 h3,
    .single .et_pb_text_0 h1,
    .single .et_pb_text_0 h2,
    .single .et_pb_text_0 h3 {
        font-size: 1.6rem;
        line-height: 1.2;
    }
}

/* estimate header */

.page-template-event-thankyou #main-header,
.page-template-event-divi #main-header {
    display: none;
}